PHP Manual
Prev |  | Next

# zend_check_private

zend_check_private -- ...

## Description

#include <zend_object_handlers.h>

int zend_check_private ( union _zend_function* fbc, zend_class_entry* ce, char* function_name_strval, int function_name_strlen, magic TSRMLS_DC )

...

## Parameters

fbc

  ...

ce

  ...

function_name_strval

  ...

function_name_strlen

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_check_magic_method_implementation | Up | zend_check_property_access